.thumbnail-placeholder {
	background-color: var(--wp--preset--color--blue-2-a);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: var(--wp--custom--l-spacing);
	color: var(--wp--preset--color--blue-2-d);

	svg {
		width: 40px;
		max-width: 40px;
		margin-bottom: var(--wp--custom--s-spacing);
		path {
			fill: var(--wp--preset--color--blue-2-d);
		}
	}
	> span:last-child {
		font-size: var(--wp--preset--font-size--xextra-small);
	}
}

.icon-format {
	img {
		width: 20px;
		height: 20px;
	}
}

.breadcrumbs {
	margin-bottom: var(--wp--custom--xl-spacing);
	font-weight: 700;
	li {
		vertical-align: middle;
		&:not(:last-child) {
			&:after {
				@extend .icon__;
				content: $icon-angle-right;
				font-size: var(--wp--preset--font-size--medium-large);
				vertical-align: text-bottom;
				margin: 0;
			}
		}
	}
	a {
		color: var(--wp--preset--color--grey-400);
		font-weight: 400;
		&:not(:hover):not(:focus) {
			text-decoration: none;
		}
	}
}

article.post {
	.wp-post-image {
		max-height: 230px;
		width: auto;
	}
}

.entry-header {
	margin-bottom: var(--wp--custom--xxl-spacing);
	color: var(--wp--preset--color--blue-2-a);
	img,
	h1 {
		margin-bottom: var(--wp--custom--l-spacing);
	}
}

.type-resource {
	.related-posts {
		.wp-block-button {
			.wp-block-button__link {
				border-color: var(--wp--preset--color--blue-2-a);
				color: var(--wp--preset--color--blue-2-a);
			}
		}
	}
}

.type-tool {
	.entry-header {
		color: var(--wp--preset--color--blue-1-a);
	}
	.post-practices,
	.post-reviews,
	.post-testimonials {
		h2 {
			color: var(--wp--preset--color--blue-1-a);
		}
	}
	.related-posts {
		h2 {
			color: var(--wp--preset--color--blue-2-a);
		}
		.wp-block-button {
			.wp-block-button__link {
				border-color: var(--wp--preset--color--blue-2-a);
				color: var(--wp--preset--color--blue-2-a);
			}
		}
	}
}

.type-page {
	.entry-header {
		color: var(--wp--preset--color--black);
	}
}

.entry-excerpt {
	display: flex;
	align-items: center;
	.entry-title {
		margin-bottom: var(--wp--custom--s-spacing);
	}
	img {
		max-width: 54px;
		margin-bottom: 0;
		margin-right: var(--wp--custom--l-spacing);
		border-radius: 50%;
	}
}

.entry-content {
	&__inner {
		margin-top: var(--wp--custom--xl-spacing);
	}
	&__buttons {
		display: flex;
		gap: var(--wp--custom--m-spacing);
		align-items: self-end;
		flex-direction: column;
		.wp-block-button__link {
			min-width: 166px;
			text-align: left;
		}
	}
}

.entry-cta {
	margin-top: var(--wp--preset--spacing--96);
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: var(--wp--custom--l-spacing);
	background-color: var(--wp--preset--color--blue-1-d);
	padding: var(--wp--custom--l-spacing);
	p {
		text-transform: lowercase;
		font-weight: 700;
		&:first-letter {
			text-transform: uppercase;
		}
	}
	@include breakpoint(sm, true) {
		flex-direction: column;
		align-items: flex-start;
	}
}

.post-metas {
	display: flex;
	color: var(--wp--preset--color--blue-2-a);
	.posted-on {
		font-weight: 700;
	}
	span {
		display: block;
	}
}

.post-practices,
.post-reviews,
.post-testimonials {
	margin-top: var(--wp--preset--spacing--96);
}

.post-reviews {
	.grid-2 {
		> div {
			background-color: var(--wp--preset--color--white);
			padding: var(--wp--custom--l-spacing) var(--wp--custom--xl-spacing);
			ul {
				li {
					display: flex;
					margin-bottom: var(--wp--custom--s-spacing);
					@extend .icon-right-arrow;
					&:before {
						@extend .icon__;
						font-size: var(--wp--preset--font-size--large);
						vertical-align: text-top;
						color: var(--wp--preset--color--blue-1-d);
						margin-right: var(--wp--custom--xs-spacing);
					}
				}
			}
		}
	}
	h3 {
		margin-bottom: var(--wp--custom--l-spacing);
		font-size: var(--wp--preset--font-size--large);
		i {
			margin-right: var(--wp--custom--l-spacing);
			font-size: var(--wp--preset--font-size--xlarge);
			vertical-align: bottom;
		}
	}
}

.post-cta {
	margin-top: var(--wp--custom--l-spacing);
	> div {
		background-color: var(--wp--preset--color--blue-1-d);
		padding: var(--wp--custom--l-spacing);
		align-items: center;
	}
	h3 {
		margin-bottom: 0;
	}
	.wp-block-button__link {
		width: 100%;
		text-align: left;
	}
}

.tool-criterias {
	width: 100%;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(130px, 2fr));
	gap: var(--wp--custom--m-spacing);
	margin-top: var(--wp--custom--xl-spacing);
	background-color: var(--wp--preset--color--white);
	padding: var(--wp--custom--l-spacing);
	.tool-criteria {
		display: flex;
		align-items: center;
		font-size: var(--wp--preset--font-size--xextra-small);
		line-height: 1.2;
		color: var(--wp--preset--color--black);
		&__icon {
			width: 20px;
			height: 20px;
			flex: 0 0 20px;
			display: inline-flex;
			align-items: center;
			justify-content: center;
			margin-right: var(--wp--custom--s-spacing);
			border-radius: var(--wp--custom--xs-spacing);
			border: 2px solid var(--wp--preset--color--accent);
			color: var(--wp--preset--color--white);
			i {
				font-size: var(--wp--preset--font-size--large);
			}
		}

		&--active {
			.tool-criteria__icon {
				background-color: var(--wp--preset--color--accent);
			}
		}
	}
}

.single-toggle {
	border: none;
	padding: 0;
	font-style: italic;
	color: var(--wp--preset--color--blue-1-a);
	text-decoration: underline;
	&:hover,
	&:focus {
		background-color: transparent;
		color: var(--wp--preset--color--blue-1-a);
		text-decoration: double;
	}
}
.single__read-more {
	&--hidden {
		display: none;
	}
}

.single-post {
	.entry-header {
		.post-metas {
			.icon__ {
				margin-right: var(--wp--custom--l-spacing);
				font-size: var(--wp--preset--font-size--xxxxlarge);
			}
		}
	}
}

.single-post,
.single-resource,
.single-tool {
	.entry-header {
		.posted-on {
			font-size: var(--wp--preset--font-size--medium-large);
		}
	}
	h2,
	h3,
	h4,
	h5,
	h6 {
		color: var(--wp--preset--color--blue-2-a);
	}
}

.single-resource,
.single-tool {
	.entry-header,
	.entry-footer {
		padding-left: 0;
		padding-right: 0;
	}
}

.single-resource {
	.entry-header {
		ol.practices-list {
			margin-bottom: var(--wp--custom--l-spacing) !important;

			li {
				margin: 0 8px 0 0;
			}
		}
	}
}

.related-posts {
	h2 {
		margin-top: var(--wp--preset--spacing--96);
		font-size: var(--wp--preset--font-size--xlarge);
	}
	.wp-block-button {
		text-align: right;
		margin-top: var(--wp--custom--l-spacing);
	}
}

.post-card {
	display: flex;
	height: auto;
	box-sizing: border-box;
	position: relative;

	.entry-title {
		font-family: var(--wp--preset--font-family--system);
		margin-bottom: var(--wp--custom--m-spacing);
		a {
			color: var(--wp--preset--color--blue-2-a);
			&:before {
				content: "";
				position: absolute;
				width: 100%;
				height: 100%;
				top: 0;
				left: 0;
			}
		}
	}
	&__inner {
		display: flex;
		flex-direction: column;
		width: 100%;
		padding: var(--wp--custom--l-spacing);
		background-color: var(--wp--preset--color--white);
		transition: background-color 0.25s ease;

		> i,
		> .icon-format {
			display: flex;
			align-items: center;
			justify-content: center;
			position: absolute;
			top: 0;
			left: 0;
			width: var(--wp--custom--xxl-spacing);
			height: var(--wp--custom--xxl-spacing);
			background-color: var(--wp--preset--color--white);
			color: var(--wp--preset--color--blue-2-a);
			font-size: var(--wp--preset--font-size--large);
		}

		> a {
			display: inline-block;
		}

		& .post-card__inner_left {
			//display: flex;
			//align-items: center;

			.entry-title {
				margin-left: var(--wp--custom--xl-spacing);
				margin-bottom: 0;
			}
		}
	}
	&__thumb {
		img {
			width: 100%;
			height: 100%;
			object-fit: cover;
			object-position: left;
		}
	}
	a {
		text-decoration: none;
	}
	.post-card__inner > img:not(.icon-format),
	.post-card__inner > .thumbnail-placeholder {
		margin-bottom: var(--wp--custom--m-spacing);
	}
	svg {
		max-width: 33px;
		height: 30px;
		margin-bottom: auto;
		margin-top: var(--wp--custom--m-spacing);
	}
	.excerpt {
		font-size: var(--wp--preset--font-size--extra-small);
		margin-bottom: var(--wp--custom--m-spacing);
	}
	.description {
		font-size: 12px;
		margin-bottom: var(--wp--custom--l-spacing);
		p {
			margin-bottom: 0;
		}
	}
	.post-metas {
		margin-top: auto;
		margin-bottom: var(--wp--custom--s-spacing);
		.icon__ {
			display: none;
		}
		.posted-on {
			font-size: var(--wp--preset--font-size--extra-small);
		}
		.byline {
			font-size: var(--wp--preset--font-size--xextra-small);
			p {
				margin-bottom: 0;
			}
		}
	}
	&__cover {
		.post-card__inner > img:not(.icon-format),
		.post-card__inner > .thumbnail-placeholder {
			margin-top: calc(var(--wp--custom--l-spacing) * -1);
			margin-right: calc(var(--wp--custom--l-spacing) * -1);
			margin-left: calc(var(--wp--custom--l-spacing) * -1);
			width: calc(100% + var(--wp--custom--l-spacing) * 2);
			max-width: calc(100% + var(--wp--custom--l-spacing) * 2);
			min-height: 150px;
			max-height: 150px;
			object-fit: cover;
		}
	}

	&__cols {
		margin-bottom: var(--wp--custom--l-spacing);

		.entry-title {
			margin-bottom: var(--wp--custom--s-spacing);
		}
		.post-metas {
			margin-bottom: var(--wp--custom--l-spacing);
			.byline {
				font-size: var(--wp--preset--font-size--extra-small);
			}
		}
	}

	&.resource {
		.practices-list {
			li {
				&.tool {
					background-color: var(--wp--preset--color--blue-1-d) !important;
				}
				&.has-icon {
					background-color: var(--wp--preset--color--grey-000) !important;
				}
			}
		}
	}

	&.tool {
		&:not(.post-card--large) {
			--wp--custom--card-hover: var(--wp--preset--color--blue-1-d);
		}
		&.post-card--large {
			&:hover,
			&:focus-within {
				.post-card__inner {
					background-color: var(--wp--preset--color--white);
				}
				.post-card__thumb {
					background-color: var(--wp--custom--card-hover);
				}
			}
		}
	}

	&.team {
		.post-metas {
			color: var(--wp--preset--color--black);
		}
		&:not(.post-card--full) {
			.description {
				overflow: hidden;
				text-overflow: ellipsis;
				display: -webkit-box;
				line-clamp: 4;
				-webkit-line-clamp: 4;
				-webkit-box-orient: vertical;
			}
			.post-metas {
				margin-bottom: 0;
			}
			.entry-title {
				margin-bottom: var(--wp--custom--s-spacing);
				a {
					color: var(--wp--preset--color--black);
				}
			}
		}
	}

	&:hover,
	&:focus-within {
		.post-card__inner {
			background-color: var(--wp--custom--card-hover);
		}
	}

	@include breakpoint(sm, true) {
		&__cols {
			flex-direction: column;
		}
		&.post-card--large {
			flex-direction: column;
			&.tool {
				.img-rounded {
					max-width: 40px;
					float: left;
					margin-right: var(--wp--custom--m-spacing);
				}
				.entry-title {
					margin-bottom: var(--wp--custom--xs-spacing);
				}
			}
		}
	}

	@include breakpoint(sm) {
		&__cols {
			gap: var(--wp--custom--l-spacing);
			> div:first-child {
				flex: 0 0 65%;
			}
			> div:last-child {
				flex: 0 0 calc(35% - var(--wp--custom--l-spacing));
			}
		}
		&.post-card--large {
			min-height: 460px;
			.post-card__thumb {
				padding-right: 0;
			}
		}
	}

	&.post-card {
		.post-card__inner {
			.post-card__inner_left {
				margin-bottom: var(--wp--custom--s-spacing);
				.entry-title {
                    margin-left: 0;
				}
			}
		}
	}
}

.entry-title {
	margin-top: 0;
}

.post-networks {
	display: flex;
	gap: var(--wp--custom--m-spacing);
	font-size: var(--wp--preset--font-size--large);
}

.has-grey-000-background-color,
.widget-panel,
.archive-content {
	--wp--custom--card-hover: var(--wp--preset--color--grey-100);
}
